<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>listings.html</title>
	</head>
	<body>
		<h1>You are at music/listings.html</h1>

		<img src="https://st.depositphotos.com/1561359/4844/v/600/depositphotos_48447619-stock-illustration-3d-shiny-red-number-3.jpg">

		<ul type="I">
			<li> <a href="../index.html">Index.html</a></li>
			<li> <a href="./index2.html">music/index2.html</a></li>
			<li> <a href="./listings.html">music/listings.html</a></li>
			<li> <a href="./reviews.html">music/reviews.html</a></li>
		</ul>

	</body>
</html>